[SlideShow]
Title=MMS
Initial=mm
WorkingDir=c:\m3\
FullScreen8BitDataDir=d:\8Bit\
FullScreen24BitDataDir=d:\
PartScreen8BitDataDir=d:\8Bit\
PartScreen24BitDataDir=d:\
HelpPictureFile=aaa\help.bmp
HelpSoundFile=
SlidePictureFile=aaa\grey.bmp
SlideSoundFile=re14.wav
SlideDelay=3
SlideOrder=Random
SlideGroup1=Group1
PlaySound=On
FullScreen=On
SoundDataDir=d:\sound\
SlideGroup=
